#= require_self
# require jquery.touchSwipe
#= require handlebars
#= require ember
#= require ember-data
# require active-model-adapter
#= require_directory ./modifications
#= require ./app
#= require shared-ember-helpers/all
#= require_directory ./modules
#= require_tree .
#@EmberENV = {FEATURES: {'query-params-new': true}}

### Debug in app
storageDebugParams = ['user_id', 'auth_token']
globalDebugParams = ['$data_host', '$event_host']
setInterval ->
  $('.home-footer').each (iel, footer)->
    $(@).css('font-size', '8px').html('')

    footer = $(footer)
    for param in storageDebugParams
      div = footer.append "<div>Qs #{param}: #{Qstorage.getItem(param)}</div>"
    for param in globalDebugParams
      div = footer.append "<div>#{param}: #{eval(param)}</div>"
, 4000
###
